Abbiamo aggiornato il Security Advisory 2847140 ed è ora disponibile un pacchetto Fix It per risolvere gli exploit conosciuti che cercano di sfruttare la vulnerabilità descritta nel security advisory. A differenza degli altri workaround, il Fix It non dovrebbe interferire con l'esperienza di navigazione. Una volta installato il Fix It non è necessario effettuare un riavvio del computer. Chi utilizza Internet Explorer 8 è invitato ad installare il Fix It per proteggere il proprio sistema. Ricordiamo che Internet Explorer 6, 7, 9 e 10 non sono affetti da questa vulnerabilità.

Di seguito i link per scaricare sia il Fix It per installare il workaround sia quello per disinstallarlo:

InstallazioneDisinstallazione

Abbiamo sviluppato l'aggiornamento per risolvere la vulnerabilità in maniera definitiva, ed è in fase di testing. L'aggiornamento verrà rilasciato appena pronto.

Gerardo Di Giacomo
Security Program Manager - MSRC